



@media (min-width:991px) and (max-width:1913px){
  #etc_lst li{margin-right:15px;}
}

@media (min-width:991px){
	#mMenu{display:none !important;}
}

@media (max-width:990px){
	/*Reset */
	body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0;}
	body,input,textarea,select,button,table{font-family:'NanumBarunGothic-YetHangul',NanumBarunGothic,AppleGothic,sans-serif !important;font-size:14px;color:#1f2005;background-color:#fff;}
	img{border: 0;}
	fieldset{border: 0;}
	ul,ol{list-style: none;}
	em{font-style: normal;}
	a,a:hover,a:active,a:focus{text-decoration: none !important;}
	select,input{padding-left:15px;}

	/*Reset */


	.aside_lang {display:none;}
	#main_popup {display:none !important;}

	.box_container h4 a {font-size:24px;}

  .main_popup{display:none;}
  #header{padding:0px ; position:fixed;top:0;left:0;}
  #menu{display:block;position:absolute;top:16px;left:11px;width:16px;height:12px;background:url(../img/menu.jpg) no-repeat 0 0;text-indent:-9999px;}
  #logo{float:left;width:240px;height:41px;background:url(../img/m_logo.png) no-repeat 0 0;}
  .logo,.logo_grey{height:auto;}
  .logo_grey{width:218px;background-repeat:no-repeat;}
  #noti,#idea,#lang{display:none;}
  #srch_cell{margin-top:0; width:100%; height:48px; padding:10px; position:relative;}
  #mSearchClose {width:48px; height:48px; display:block; position:absolute; right:0px; top:0px; text-indent:-9999px;}
  #srch,#cate{height:48px;}
  #mSrch{display:block;width:100%;}
  #cate{width:90px;height:36px;}
    #srch_cell .btn{display:none;}
  #other{display:block;margin-left:5px;width:36px;height:35px;background:url(../img/other.jpg) no-repeat 0 0;text-indent:-9999px;}
  .pattern_content{margin-top:0px;}
  .pattern_content .media_cont .contain{padding-left: 10px; padding-right: 10px;}
  #main_cont{margin-top:130px;min-width:360px;}
  #cont_top{min-width:360px;padding-bottom:15px;}
  .cont_top{min-width:360px;padding-bottom:15px;}
  #mainPage #cont_top{padding:0 10px;}
  #searchBtn {display:none;}
  #toBottom{display:none;}

  #mMenu { width:100%; position:absolute; top:68px; width:100%; z-index:9000;  left:0px; font-size:16px; border-top:1px solid  #65625B;}
  #mMenu li {background-color:#E9EAE5; border-bottom:1px solid #BABAB8; position:relative; }
  #mMenu li a {display:block;  line-height:48px; width:100%; padding-left:10px; }
  #mMenu > li {background-color:#E0DED2; border-bottom:1px solid  #65625B; color:white;}
  #mMenu ul {display:none;}
  #mMenu ul li {padding-left:10px;}
  #mMenu a.toggle {width:48px; height:48px; position:absolute; right:0px; background:url(/img/m_main_ranguage_icon_plus.png) no-repeat center; top:0px; }
  #mMenu a.toggle.on {background-image:url(/img/m_main_ranguage_icon_minus.png);}


  .mobileButton {display:block; float:right; width:48px; height:48px; text-indent:-9999px;}
  #mMenuButton {background:url(/img/m_main_menu_icon.png) no-repeat center;}
  #mSearchButton {background:url(/img/m_main_search_icon.png) no-repeat center;}

  #gnb {width:100%;}
  #gnb_cell {background-position-x:-10000px;}
  .gnb_lst {width:100%; display:none;}
  .gnb_lst li {width:25%;}
  .gnb_lst li:nth-child(5) {display:none;}
  .gnb_lst li:nth-child(6) {display:none;}


  #main_dic_select, .main_dic_select_id {width:100%; background-position-x:98%; float:left; height:62px;}
  #main_dic_select a, .main_dic_select_id a{width:100%; padding-left:10px; line-height:62px;font-size:18px;}
  #dic_select_cell, .dic_select_cell_id {width:100%; left:0;}

  #cate_cell > #title{display:block;padding-left:10px;width:100%;color:#000;}

  #cate_cell{height:120px;background-color:#fff;}

  .media_cell div {padding:0;/*  background:none; */}
  .media_cell div a {height:100%; border:1px solid #868478; }
  .media_cell div, .media_cell div a,.media_cell div p {width:100%; }

  #live, #literature,#difPdf {width:100%; min-width:360px; }

  #cate_con{padding:0 10px;}
  #cont_top, .cont_top{margin-top:0;width:100%;max-width:100%;min-height:602px;}
  #cont_top a.btn, .cont_top a.btn{margin:10px 5px 0 0;width:24% !important;background-color:#8b8f98;}
  #cont_top a.btn:hover, .cont_top a.btn:hover{background-color:#171e31;color:#fff;}
  #society{display:none;}

  #first_cont{margin-top:0;width:100%; height:426px;}
  #first_cont .text {height:210px;}
  .second_cont > .text > .text_cont{margin-top:40px;}
	.second_cont {width:49%; margin-right:2%; float:left;}
	#second_cont_3 {margin-right:0;}
	.second_3 {margin-right:0;}


   .third_cont {width:23.5%; margin-right:2%;}
  .third_cont:last-child {margin-right:0;}

	.live_row {padding-bottom:20px;}


  .media_cell div:hover p.main_title_mask,.media_cell div:hover p.title_mask{display:none;}
  .box_container div:hover p.main_title_mask,.box_container div:hover p.title_mask{display:none;}

  #mainPage p.main_title_mask,.mainVideoTitle{display:block !important;bottom:-40px;background-color:transparent;color:#1f2005;}
  #mainPage p.main_title_mask{margin-top:10px; width:100%;}
  .mainVideoTitle{position:absolute;bottom:-27px;}

  .text_tit{margin-left:0;}
  #live,#dic{min-width:360px;}
  .sec_tit, #main_cont h2{background-color:white; padding:15px 0 15px 10px;  margin-top:0px;width:100%;max-width:100%;/*  box-shadow:0px 2px 4px -2px rgba(0,0,0,0.4); */text-overflow:ellipsis;overflow:hidden;white-space:nowrap; font-size:1.6em;}
  .unfind_title{background-color:transparent !important;}
  .sec_tit{margin-bottom:30px;}
  .sec_tit a{background-position:97% center;}
  #mainPage #main_cont h2,#topicDetailPage #main_cont h2{margin-bottom:30px;}
  #topicDetailPage p img{width:100%;}
  #dicPdf_cell{padding:0 0 101.2px 0;}
  #live_cell,#dic_cell,#dicPdf_cell{display:block;overflow-x:auto;}
    #live{padding:0 10px;}
  #live .media_cell {margin:0;width:24%; float:left; margin-bottom:40px; margin-right:1.333%;}
  #live .media_cell:nth-child(4n+4) {margin-right:0px; float:right;}
  .video_mask_main{top:0;left:0;height:100%;}
  #literature_lst,#pdf_lst{white-space:nowrap; padding:0 10px;}
  #literature_lst li,#pdf_lst li{float:none; display:inline-block; margin:0 15px;}
  .main_literature_row{padding-bottom:101.2px;}
  #dic_lst > li{margin:10px 15px 10px 0;}
/*   #dic_lst > li:first-child{margin:10px 90px 0 0;} */
  #dic_more{display:block;}
  #etc{padding-top:20px;min-width:360px;background-color:#2c384e;}
  #etc_lst{zoom:1;}
  #etc_lst:after{display:block;content:"";clear:both;}
  #etc_lst > li{float:left;margin-bottom:10px;margin-left:16px;width:120px;height:32px;background-color:#fff;}
  #etc_lst > li:hover{background-color:#fff;}
  #writer,#melody,#planmovie{float:right;}
  #etc_lst > li > a{display:block;margin-top:8px;color:#000;font-weight:bold;}
  #footer{min-width:360px;height:auto;}

  #footer address{margin-left:0;width:100%;text-align:center;}

  .result_ment{padding:0 10px;}
  .no_result{padding:8px 10px 31px;border:0;}
  .no_result_total{padding:31px 20px;}
  .no_result_media{padding:8px 10px 31px;}
  .no_result_directory{padding:31px 20px 25px;}
  .no_result_directory_media{padding:16px 10px 25px;}

  #footer_cont {padding-top:15px}
  #footer_cont img {display:block; margin:0 0 0 10px; width:34%;clear:both; float:none;}
    #footer_cont img.print_logo {display:none;}
    #footer_cont .address {display:none;}
    #footer_cont div.footer_link{padding:0 10px;width:100%; text-align:left;}
    .language_select{position:absolute;top:20px;right:160px;margin:0;}
    .footer_links{margin-top:6px;width:100%;text-align:center;}
    #family  {position:absolute; top:20px; right:10px; float:none; margin:0;}

    #srch{width:100%; margin:0;background-color:transparent;border-top:0;border-right:0;border-bottom-color:#fff;border-left:0;background-image:url("../img/m_main_search_close_dim.png");background-position:right center;background-repeat:no-repeat;}

    #search_area{display:none;float:left;padding-left:0;width:100%; position:relative;}
    #srch_cell .table-cell{width:auto;}
    #srch_cell > a:first-child{display:block;float:left;height:40px;background-size:contain;}

    #mainPage  .location_cont{padding:0;}
    #mainPage #mapDiv{margin-top:0;width:100%; clear:both; height:390px; border:none;}

    /*summary*/
    #top_banner{margin-top:130px;height:304px;}
    .summary_mask{padding-top:45px;}
    .carousel-indicators{bottom:120px !important;}
    .top_banner_lst_cell{width:100%;margin-top:-96px;}
    .top_banner_lst{width:100%;height:auto;}
    .top_banner_lst li{display:block;float:left;width:50%;}
    .item{width:100%;height:346px;}
    .item a{display:block;margin:0 auto;padding-bottom:11px;width:70%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;font-size:32px;color:#fff;}
    .item h3{padding:11px 0;font-size:inherit;}
    .item p{margin:29px auto;padding:0 10px;width:70%;height:4.8em;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-wrap:break-word;line-height: 1.6em;}
    #summary #cont_top{padding:0 10px;}
    #summary .box_container{float:left;width:47%;}
    #summary .box_container:nth-child(even){float:right;margin-right:0;}
    .writer_container .text h4{margin-top:8px;}
    .box_container h4 a,#first_cont h4 a{padding-top:5px;width:92%;font-size:20px;}
    .box_container h4 p{font-size:14px;font-weight:bold;}
    .text .gray{padding-top:5px;}
    .text_dic{font-size:14px;}
    .second_cont h4 a{width:84%;}
    #summary .box_container a{width:100%;height:2em;}
    .summary_cell a{height:208px !important;background-size:contain;}
    .summary_literature{background-image:url("../img/m_sub_main_thumbnail_noborder_pdf.png");background-position:center center;background-size:contain;background-repeat:no-repeat;background-color:#a0a292;}
    .video_mask_summary{width:100%;height:100%;}
    #summary .text_dic{font-size:12px;color:#322409;opacity:0.5;}

    /*Topic*/
    /* #topicList .row{margin:0 -10px !important;} */
    #dic_cell,#dic_submenu_cell,.slide_row,.index_row{display:none !important;}
    #part_cont_cell{padding-bottom:101.2px;}
    .part_cont_counter{padding-right:10px;}
    .part_cont li{padding:0;}
    .part_cont li .imagebox{width:44%;margin-right:4%;}
    .part_cont li img{width:50%;}
    .part_cont li h3,.part_cont li p{width:47%;}
    .part_cont li h3{text-overflow:ellipsis;overflow:hidden;white-space:nowrap; font-size:1.4em;}
    .part_cont li p{height:4.8em;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-wrap:break-word;line-height: 1.6em;}

    .topic_content_font  {font-size:15px;}
    /* .part_cont li span{margin-top:0;} */

    #topicList #main_cont{padding:0;}
    #topicList #cont_top{padding-bottom:0;}
    .paginate{margin:20px 0 0 0;padding:0;}
    .paginate strong,.paginate .go_page{display:none;}
    .paginate .page_mobile{display:inline-block;}
    .mobile_page{display:inline-block;}

    #topic_menu{display:none;}
    #topic_mobile_menu{display:block;float:right;margin:10px 0 0 0;}
	#topic_mobile_menu li{float:left;padding-left:16px;width:40px;height:16px;background:url("../img/splash.png") no-repeat 0 0;text-align:center;}
	#topic_mobile_menu li:first-child{background-image:none;}
	#topic_mobile_menu li a{display:block;text-indent:-9999px;}
	.topicSns_mask{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.8);z-index:99;}
	.mobile_sns{display:none;position:fixed;bottom:0;left:0;width:100%;background-color:#fff;z-index:1000;}
	.Sns_mobile{padding:15px 36px 12px;border-bottom:1px solid #ededeb;}
	.Sns_mobile a{display:block;margin-left:12%;width:46px;height:46px;float:left;background-repeat:no-repeat;background-position:0 0;background-size:contain;text-indent:-9999px}
	.Sns_mobile a:first-child{margin-left:0;}
	.url_copy{position:fixed;margin-left:0;bottom:114px;left:0;width:100%}
	.cancel{display:block;padding:10px 0;width:100%;font-size:18px;color:#000;text-align:center;}

    #topic_image,
    .topic_youtube_table #topic_image{width:100%;}
    .img_menu a,
    .topic_youtube_table .topic_picture,
    .topic_youtube_table .topic_melody_inactive,
    .topic_youtube_table .topic_video_inactive{width:33.3%;height:36px;}
    .topic_picture,
    .topic_youtube_table .topic_picture{background:#1f2005 url(../img/m_thumbnail_multi_image_btn.png) no-repeat center 0; background-size: auto;}
    .topic_picture_inactive{background-image:url(../img/m_thumbnail_multi_image_btn_inactive.png);background-color:#b2b1b1}
    .topic_melody{background:#1f2005 url(../img/m_thumbnail_multi_image_btn.png) no-repeat center -38px;}
    .topic_melody_inactive,
    .topic_youtube_table .topic_melody_inactive{background-image:url(../img/m_thumbnail_multi_image_btn_inactive.png);background-color:#b2b1b1;background-size: auto; background-position-x:50%;}
    .topic_video{background:#1f2005 url(../img/m_thumbnail_multi_image_btn.png) no-repeat center -73px;}
    .topic_video_inactive,
    .topic_youtube_table .topic_video_inactive{background-image:url(../img/m_thumbnail_multi_image_btn_inactive.png);background-color:#b2b1b1; background-size: auto;}
    #desc_table_cell, .desc_table_cell{width:100%;}
    .desc_table{margin:30px 0 0 0;}
    #topic_cell, topic_cell_id{padding:0 10px !important;}
    .youtube_table th{width: 15%;}


	.topic_dic,.topic_cate,.topic_all{display:block;}
	.topic_cate{background-color:#767851;}
	.topic_dic a{color:#1f2005 !important;}
	/* #topicList .topic_dic span.arrow{background-image:url("../img/dictionary_select_arrow.png") !important;} */
	#topicList .sub_dic,#directoryPage .sub_dic{font-size:12px;font-weight:bold;color:#1f2005;}
	.topic_all{background-color:#e5e5e3;}
	.topic_dic ul li a,.topic_cate a,.topic_all a{color:#1f2005 !important;}
	.imgParent img{width: 100%;}

	/*Location*/
	#location #main_cont{min-height:650px;}
	#location #main_cont h2{margin:0;}
	#locationBtnDiv{display:none !important;}
	#locatin .dic_srch{display:none !important;}
	#location_menu li:last-child{display:none;}

	#leftDiv{display:none;}
	#mapDiv{margin-top:0;width:100%; border:none;}

	#map{position:absolute !important;border:1px solid #b1b4ad;}
	.map_mask{position:absolute;margin-top:0;padding:125px 0 !important;top:0;left:0;height:auto;background-color:rgba(0, 0, 0, 0.9);}
	.location_detail{width:100%;height:auto;}
	.location_detail > div{width:100%;}
	.location_detail_desc h3{font-size:22px;}
	.location_detail_img{height:200px !important;background-size:contain;background-position:center;background-color:#e5e5e2;}
	#location a.cbtn{top:-230px;right:0;}

	/*MediaList*/
	#mediaList #main_cont{padding-bottom:101.2px;}
	#mediaList #cont_top{margin:0;padding:0;}
	.media_lst_cell{padding:0 10px !important;}
	.dic_select{width:100%;background-color:#e5e5e3;border-left:0;border-right:0;}
	#picDicSelectBox{display:none;}
	.select_next{display:none;}
	.dic_srch{display:block !important;width:100%;}
	.div-cell{display:block !important;width:100% !important;}
	.location{margin:17px 0;}
	#mediaList .location,#referenceList .location,#referenceCate .location{margin-top:17px;padding:0 10px !important;}
	.img_result li{width:49%;margin-left:0;}
	.img_result li:nth-child(even){float:right;}
	.img_result li a{width:100% !important;}
	.img_result li a h3{margin:3px 0 8px 0;padding-top:5px;}
	#melody_result li a h3{width:100%;}
	.video_mask{width:100%;}
	.title_mask{display:none;width:100%;}
	#arrow_area{display:none;}

	#picture_cell,#picture_image{width:100%;}
	#picture_desc_cell{width:100%;margin:0;}
	#picture_desc_table{margin-top:24px;}
	.pic_thumnail_lst li{float:left;width:47%;height:159px;}
	.pic_thumnail_lst li:nth-child(even){float:left;margin-left:0;}
	.pic_thumnail_lst li:nth-child(odd){float:right;}
	.pic_thumnail_lst li a,.pic_thumnail_lst li a img{width:100%;height:100%;}
	#topic_row, .topic_row_id{padding:0 10px;}

	#melody_result li a h3{font-size:14px;}
	.result_location{color:#a0a292;font-size:14px;opacity:0.6;}

	/*music*/
	#melody_area{width:100%;}

	/*video*/
	.player .progress{width:78%;}
	.area_desc{margin-top:0;font-size:12px;}
	#movie_lst li a p{margin:-6px 16px 0 16px;}

	/*overview*/
	.overview #main_cont{padding-bottom:101.2px;}
	body.overview #cont_top{padding:0 10px !important;}
	body.overview #main_cont th,body.overview #main_cont td{display:block; }
	body.overview #main_cont td {text-align:left; padding-left:10px !important;}
	body.overview table th,body.overview table td{text-align:center;}
	body.overview #cont_top > h4 {font-size:20px}
	body.overview #cont_top > p, body.overview #main_cont .dash li, .overview .table .timeline-title, .overview .table h4, .table td,body.overview #main_cont th  {font-size:15px;}

	body.overview #main_cont td {border:none; border-left:solid 1px #A0A392; border-right:solid 1px #A0A392;}

	#duty_table th{display:inline-block !important; padding:20px 0px !important}
	#duty_table th:first-child{width:10%; float:left; border-right:none !important;}
	#duty_table th:nth-child(2){width:90%; float:right}
	#duty_table td {clear:both;}
	#progerss_table td{padding:10px !important;width:40%; float:left; border:none !important; border-left:solid 1px #A0A392 !important;}
	#progerss_table td:nth-child(3){width:60%; float:right; border-right:solid 1px #A0A392 !important; height:40px;}
	#progerss_table td h4{padding-top:5px;height:20px;}
	body.overview table {border-bottom:solid 1px #A0A392;}
  body.overview #main_cont #progerss_table td{display: block; width: 100%; float:none; text-align: center; border-right:1px solid #a0a392 !important;}

	.mobile_table_title{font-weight:bold !important; border-bottom:none !important;}

	/*reference*/
	#referenceList #main_cont{padding-bottom:101.2px;}
	#referenceList #refeDicSelectBox{display:none;}
	.reference_contain #live_cell{overflow-x:visible;}
	.reference_contain #literature_lst{white-space:normal;}
	.reference_contain #literature_lst li,#dicDownload #literature_lst li{float:left;margin:15px 0;width:49%;background-image:url("../img/main_image_thumbnail_224x362.png");background-size:100% 100%;background-position:center center;}
	.reference_contain #literature_lst li:nth-child(even),#dicDownload #literature_lst li:nth-child(even){float:right;}
	.reference_contain .literature_tit,#dicDownload .literature_tit{padding:0 10px;width:94%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;margin-top:9px;font-size:14px;}
	.reference_contain .literature_data,#dicDownload .literature_data{margin-top:13px;font-size:12px;}
	.reference_contain #literature_lst > li,#dicDownload #literature_lst > li{height:265px;}
	.reference_contain #literature_lst > li > a,#dicDownload #literature_lst > li > a{height:265px;}
	.reference_contain #literature_lst li img,#dicDownload #literature_lst li img{width:100%;height:195px;}
	#referenceDetail .location{padding:0 !important;}

	#literature_list{width:100%;}
	.play_lst li a p{margin:0 20px 0 16px;}
	#referenceCate #main_cont{padding-bottom:101.2px;}
	#referenceCate #refeDicSelectBox{display:none;}
	#referenceCate .notice_table{margin-top:0;}
	#referenceCate .notice_table_title{display:none;}
	#referenceCate .notice_table tr:nth-child(2) td {border-top:none;}
	#referenceCate .notice_table tr td:first-child,#referenceCate .notice_table tr td:nth-child(2){display:none;}
	#referenceCate .notice_table tr td:nth-child(3){width:65%;}
	#referenceCate .notice_table tr td:nth-child(4){width:20%;white-space:nowrap;font-size:14px;opacity:0.5;}
	#referenceCate .notice_table tr td:nth-child(5){width:15%;font-size:14px;opacity:0.5;}
	#referenceCate .notice_table tr td a{color:#1f2005; word-break: keep-all;}

	#referenceDetail #picture_desc_table{margin-top:0;}
	#referenceDetail .desc_table th{white-space:nowrap;}
	#referenceDetail #literature_list span{color:#464646;font-size:14px;}
	#referenceDetail #literature_list span:hover{color:#fff;}

	/*searchResult*/
	#searchResult #main_cont{padding-bottom:70.2px;}
	.tab_cell{padding:0 10px !important;}
	#result_cont li{padding:6px 10px 15px;}

	.srch_category{float:left;width:45%;margin:10px 0 0 0;}
	.srch_category:nth-child(2),.srch_category:nth-child(4),.srch_category:nth-child(6){float:right;}
	#searchResult #picture_result,#searchResult #melody_result,#searchResult #movie_result{padding:0 10px;}

	/*directory*/
	#directoryPage #main_cont{padding-bottom:101.2px;}
	.directory_lst{padding-top:0;}
	#directoryPage #picture_result,#directoryPage #movie_result,#directoryPage #melody_result{padding:15px 10px 0;}
	.directory_title,.directory_list{display:none;}
	.mLocation_select{display:block;}
	#directoryPage .tab_cell{margin:0;padding:0 10px !important;}
	.dic_srch input{border-right:0;border-left:0;}
	.dic_select{border:0;}
	.directory_sub{border-bottom:1px solid #a9a9a1 !important;background-color:#e5e5e3;color:#1f2005 !important; float:none;}
  .topic_cell_id{padding-left: 10px !important; padding-right: 10px !important;}
	/* .topic_dic{background-color:#767851;color:#fff;}
	.topic_dic:first-child > a{color:#fff !important;}
	.topic_dic:first-child > a > span.arrow{background-image:url(../img/dictionary_select_arrow.png) !important;} */
	.directory_sub .arrow{background-image:url(../img/m_dictionary_select_arrow_dark.png) !important;}

	/*writer*/
	#writerPage #main_cont{padding-bottom:101.2px;}
	.dic_select{font-weight:bold;}
	.writer_srch_cell{margin:0;}
	#part_divi_cell{display:none;}
	.writer_cell .writer_img{display:none;}
	.writer_container_cell{margin-left:0; padding:0 10px !important;}
	.writer_container_cell .writer_img{display:block;background-image:url("../img/m_thumbnail_writer_bg_noborder.png");background-size:contain;background-repeat:no-repeat;background-position:center center;background-color:#a6a397;}
	.writer_container_cell .third_cont{float:left;margin:0 0 20px 0;width:49%;}
	.writer_container_cell .third_cont:nth-child(even) {margin-left:2%;}
	.writer_nm{margin-top:77px;font-size:18px;}
	.write_count{margin-top:28px;font-size:12px;}
	#writerPage .text h4 a{font-size:18px;;color:#322409;}
	#writerPage .third_text{color:#322409;}
	#writerPage .text_dic{font-size:12px;color:#c0bdb3;font-weight:normal;}

	/*indexSearch*/
	#indexSearch #main_dic_select a.dropdown-toggle{font-weight:normal;}
   #indexSearch .main_dic_select_id a.dropdown-toggle{font-weight:normal; line-height: 48px;}
	#indexSearch a.dropdown-toggle{font-weight:bold;}
	.mIndex{display:block;width:100%;height:48px;background-color:#e5e5e3;border-color:#dcdadb;border-bottom-color:#a7a8a2;}
	.mIndex a{color:#1f2005 !important;}
	.part_cont_counter{padding:16px 10px;}
	.index_sub_dic{font-size:12px;font-weight:bold;color:#1f2005;}
  .result_cont li{padding: 6px 10px 15px;}

	/*notice*/
	#notice #main_cont, .notice_id #main_cont{padding-bottom:101.2px;}
	#notice .notice_table_title, .notice_id .notice_table_title{display:none;}
	#notice .notice_table tr td:first-child,#notice .notice_table tr td:last-child, .notice_id .notice_table tr td:first-child, .notice_id .notice_table tr td:last-child{display:none;}
	#notice .notice_table tr td:nth-child(2), .notice_id .notice_table tr td:nth-child(2){width:60%;}
	#notice .notice_table tr td:nth-child(3), .notice_id .notice_table tr td:nth-child(3){width:40%;color:#1f2005;opacity:0.5;}
	#notice .notice_table .go_detail, .notice_id .notice_table .go_detail{color:#1f2005;}

	.location_srch_text{margin-left:0;width:100%;}

	#notice .notice_detail th, .notice_id .notice_detail th{width:21% !important;}
	#notice .notice_detail td, .notice_id .notice_detail td{width:29% !important;}

	#noticeDetail .notice_title_cell .notice_title:first-child,#noticeDetail .notice_nbsp{display:none;}
	#noticeDetail .col-xs-3{font-weight:bold;}

	/*opinion*/
	.contain,#topic_row, .topic_row_id{margin-top:0 !important;}
	#opinion .row, .opinion_id .row{padding:0;}
	#opinion .row > div, .opinion_id .row > div{padding-top:10px;}
	#opinion .form-horizontal, .opinion_id .form-horizontal{padding-top:0 !important;}
	#opinion .text-padding, .opinion_id .text-padding{padding-left:10px !important;}
	#opinion #smart_editor2, .opinion_id #smart_editor2{min-width:auto !important;width:100%;}
	#opinion .mFontSize, .opinion_id .mFontSize{font-size:13px;}
	#opinion .btn-file, .opinion_id .btn-file{width:32%;}
	#opinion .file_nm, .opinion_id .file_nm{width:68%;}
	.mOpinionCellmargin{margin-bottom:6px !important;}
	.mOpinionCellpadding{padding-top:4px !important;}

	/*copyright*/
	#copyright_cont{margin-top:130px;}
	#copyright_cont #cont_top{padding:0 10px;}
	#copyright_cont,.copyright_content,.copyright_infomation{width:100%;}

	#counter {display:none;}

  /*footer*/
  .footer_link .dropup .dropdown-menu{min-width:inherit; width: 100%;}
  .footer_link .dropdown-menu > li > a{padding:3px 12px;}

}


@media (max-width:720px) {
	.second_cont {width:100%;}
	.third_cont {width:100%;}
	#live .media_cell {width:49%;}
	#live .media_cell:nth-child(2n+2) {margin-right:0px; float:right;}
}


@media (max-width:535px) and (min-width:516px){
  #cate_cell{height:142px;}
}


@media (max-width:515px){
  #cont_top a.btn{width:23% !important;}
}

@media (max-width:375px){
 	#footer_cont img{margin-top:10px;width:25%;}
}
